@font-face {
  font-family: 'lepture';
  src: url("fonts/lepture.eot");
  src: url("fonts/lepture.eot?#iefix") format("embedded-opentype"), url("fonts/lepture.woff") format("woff"), url("fonts/lepture.ttf") format("truetype"), url("fonts/lepture.svg#lepture") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
/* line 13, ../sass/_editor.scss */
[data-icon]:before {
  font-family: 'lepture';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
/* line 30, ../sass/_editor.scss */
.icon-bold, .icon-italic, .icon-quote, .icon-unordered-list, .icon-ordered-list, .icon-link, .icon-image, .icon-play, .icon-music, .icon-contract, .icon-fullscreen, .icon-question, .icon-info, .icon-undo, .icon-redo, .icon-code, .icon-preview {
  font-family: 'lepture';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* line 40, ../sass/_editor.scss */
.icon-bold:before {
  content: "\e000";
}

/* line 43, ../sass/_editor.scss */
.icon-italic:before {
  content: "\e001";
}

/* line 46, ../sass/_editor.scss */
.icon-quote:before {
  content: "\e003";
}

/* line 49, ../sass/_editor.scss */
.icon-unordered-list:before {
  content: "\e004";
}

/* line 52, ../sass/_editor.scss */
.icon-ordered-list:before {
  content: "\e005";
}

/* line 55, ../sass/_editor.scss */
.icon-link:before {
  content: "\e006";
}

/* line 58, ../sass/_editor.scss */
.icon-image:before {
  content: "\e007";
}

/* line 61, ../sass/_editor.scss */
.icon-play:before {
  content: "\e008";
}

/* line 64, ../sass/_editor.scss */
.icon-music:before {
  content: "\e009";
}

/* line 67, ../sass/_editor.scss */
.icon-contract:before {
  content: "\e00a";
}

/* line 70, ../sass/_editor.scss */
.icon-fullscreen:before {
  content: "\e00b";
}

/* line 73, ../sass/_editor.scss */
.icon-question:before {
  content: "\e00c";
}

/* line 76, ../sass/_editor.scss */
.icon-info:before {
  content: "\e00d";
}

/* line 79, ../sass/_editor.scss */
.icon-undo:before {
  content: "\e00e";
}

/* line 82, ../sass/_editor.scss */
.icon-redo:before {
  content: "\e00f";
}

/* line 85, ../sass/_editor.scss */
.icon-code:before {
  content: "\e011";
}

/* line 88, ../sass/_editor.scss */
.icon-preview:before {
  content: "\e002";
}

/* BASICS */
/* line 93, ../sass/_editor.scss */
.CodeMirror {
  height: 300px;
}

/* line 96, ../sass/_editor.scss */
.CodeMirror-scroll {
  /* Set scrolling behaviour here */
  overflow: auto;
}

/* PADDING */
/* line 103, ../sass/_editor.scss */
.CodeMirror-lines {
  padding: 4px 0;
  /* Vertical padding around content */
}

/* line 106, ../sass/_editor.scss */
.CodeMirror pre {
  padding: 0 4px;
  /* Horizontal padding of content */
}

/* line 110, ../sass/_editor.scss */
.CodeMirror-scrollbar-filler {
  background-color: white;
  /* The little square between H and V scrollbars */
}

/* CURSOR */
/* line 115, ../sass/_editor.scss */
.CodeMirror div.CodeMirror-cursor {
  border-left: 1px solid black;
  z-index: 3;
}

/* Shown when moving in bi-directional text */
/* line 120, ../sass/_editor.scss */
.CodeMirror div.CodeMirror-secondarycursor {
  border-left: 1px solid silver;
}

/* line 123, ../sass/_editor.scss */
.CodeMirror.cm-keymap-fat-cursor div.CodeMirror-cursor {
  width: auto;
  border: 0;
  background: #7e7;
  z-index: 1;
}

/* Can style cursor different in overwrite (non-insert) mode */
/* DEFAULT THEME */
/* line 134, ../sass/_editor.scss */
.cm-s-paper .cm-keyword {
  color: #555;
}

/* line 135, ../sass/_editor.scss */
.cm-s-paper .cm-atom {
  color: #7f8c8d;
}

/* line 136, ../sass/_editor.scss */
.cm-s-paper .cm-number {
  color: #7f8c8d;
}

/* line 137, ../sass/_editor.scss */
.cm-s-paper .cm-def {
  color: #00f;
}

/* line 138, ../sass/_editor.scss */
.cm-s-paper .cm-variable {
  color: black;
}

/* line 139, ../sass/_editor.scss */
.cm-s-paper .cm-variable-2 {
  color: #555;
}

/* line 140, ../sass/_editor.scss */
.cm-s-paper .cm-variable-3 {
  color: #085;
}

/* line 141, ../sass/_editor.scss */
.cm-s-paper .cm-property {
  color: black;
}

/* line 142, ../sass/_editor.scss */
.cm-s-paper .cm-operator {
  color: black;
}

/* line 143, ../sass/_editor.scss */
.cm-s-paper .cm-comment {
  color: #959595;
}

/* line 144, ../sass/_editor.scss */
.cm-s-paper .cm-string {
  color: #7f8c8d;
}

/* line 145, ../sass/_editor.scss */
.cm-s-paper .cm-string-2 {
  color: #f50;
}

/* line 146, ../sass/_editor.scss */
.cm-s-paper .cm-meta {
  color: #555;
}

/* line 147, ../sass/_editor.scss */
.cm-s-paper .cm-error {
  color: #f00;
}

/* line 148, ../sass/_editor.scss */
.cm-s-paper .cm-qualifier {
  color: #555;
}

/* line 149, ../sass/_editor.scss */
.cm-s-paper .cm-builtin {
  color: #555;
}

/* line 150, ../sass/_editor.scss */
.cm-s-paper .cm-bracket {
  color: #997;
}

/* line 151, ../sass/_editor.scss */
.cm-s-paper .cm-tag {
  color: #7f8c8d;
}

/* line 152, ../sass/_editor.scss */
.cm-s-paper .cm-attribute {
  color: #7f8c8d;
}

/* line 153, ../sass/_editor.scss */
.cm-s-paper .cm-header {
  color: #000;
}

/* line 154, ../sass/_editor.scss */
.cm-s-paper .cm-quote {
  color: #888;
}

/* line 155, ../sass/_editor.scss */
.cm-s-paper .cm-hr {
  color: #999;
}

/* line 156, ../sass/_editor.scss */
.cm-s-paper .cm-link {
  color: #7f8c8d;
}

/* line 158, ../sass/_editor.scss */
.cm-negative {
  color: #d44;
}

/* line 159, ../sass/_editor.scss */
.cm-positive {
  color: #292;
}

/* line 160, ../sass/_editor.scss */
.cm-header, .cm-strong {
  font-weight: bold;
}

/* line 161, ../sass/_editor.scss */
.cm-em {
  font-style: italic;
}

/* line 162, ../sass/_editor.scss */
.cm-link {
  text-decoration: underline;
}

/* line 164, ../sass/_editor.scss */
.cm-invalidchar {
  color: #f00;
}

/* line 166, ../sass/_editor.scss */
div.CodeMirror span.CodeMirror-matchingbracket {
  color: #0f0;
}

/* line 167, ../sass/_editor.scss */
div.CodeMirror span.CodeMirror-nonmatchingbracket {
  color: #f22;
}

/* STOP */
/* The rest of this file contains styles related to the mechanics of
   the editor. You probably shouldn't touch them. */
/* line 175, ../sass/_editor.scss */
.CodeMirror {
  position: relative;
  overflow: hidden;
}

/* line 180, ../sass/_editor.scss */
.CodeMirror-scroll {
  /* 30px is the magic margin used to hide the element's real scrollbars */
  /* See overflow: hidden in .CodeMirror, and the paddings in .CodeMirror-sizer */
  margin-bottom: -30px;
  margin-right: -30px;
  padding-bottom: 30px;
  padding-right: 30px;
  height: 100%;
  outline: none;
  /* Prevent dragging from highlighting the element */
  position: relative;
}

/* line 189, ../sass/_editor.scss */
.CodeMirror-sizer {
  position: relative;
}

/* The fake, visible scrollbars. Used to force redraw during scrolling
   before actuall scrolling happens, thus preventing shaking and
   flickering artifacts. */
/* line 196, ../sass/_editor.scss */
.CodeMirror-vscrollbar, .CodeMirror-hscrollbar, .CodeMirror-scrollbar-filler {
  position: absolute;
  z-index: 6;
  display: none;
}

/* line 201, ../sass/_editor.scss */
.CodeMirror-vscrollbar {
  right: 0;
  top: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

/* line 206, ../sass/_editor.scss */
.CodeMirror-hscrollbar {
  bottom: 0;
  left: 0;
  overflow-y: hidden;
  overflow-x: scroll;
}

/* line 211, ../sass/_editor.scss */
.CodeMirror-scrollbar-filler {
  right: 0;
  bottom: 0;
  z-index: 6;
}

/* line 216, ../sass/_editor.scss */
.CodeMirror-lines {
  cursor: text;
}

/* line 219, ../sass/_editor.scss */
.CodeMirror pre {
  /* Reset some styles that the rest of the page might have set */
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border-width: 0;
  background: transparent;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  white-space: pre-wrap;
  word-wrap: normal;
  line-height: inherit;
  color: inherit;
  z-index: 2;
  position: relative;
  overflow: visible;
}

/* line 235, ../sass/_editor.scss */
.CodeMirror-wrap pre {
  word-wrap: break-word;
  white-space: pre-wrap;
  word-break: normal;
}

/* line 240, ../sass/_editor.scss */
.CodeMirror-linebackground {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}

/* line 246, ../sass/_editor.scss */
.CodeMirror-linewidget {
  position: relative;
  z-index: 2;
  overflow: auto;
}

/* line 252, ../sass/_editor.scss */
.CodeMirror-widget {
  display: inline-block;
}

/* line 256, ../sass/_editor.scss */
.CodeMirror-wrap .CodeMirror-scroll {
  overflow-x: hidden;
}

/* line 260, ../sass/_editor.scss */
.CodeMirror-measure {
  position: absolute;
  width: 100%;
  height: 0px;
  overflow: hidden;
  visibility: hidden;
}

/* line 266, ../sass/_editor.scss */
.CodeMirror-measure pre {
  position: static;
}

/* line 268, ../sass/_editor.scss */
.CodeMirror div.CodeMirror-cursor {
  position: absolute;
  visibility: hidden;
  border-right: none;
  width: 0;
}

/* line 274, ../sass/_editor.scss */
.CodeMirror-focused div.CodeMirror-cursor {
  visibility: visible;
}

/* line 278, ../sass/_editor.scss */
.CodeMirror-selected {
  background: #d9d9d9;
}

/* line 279, ../sass/_editor.scss */
.CodeMirror-focused .CodeMirror-selected {
  background: #BDC3C7;
}

/* line 281, ../sass/_editor.scss */
.cm-searching {
  background: #ffa;
  background: rgba(255, 255, 0, 0.4);
}

/* IE7 hack to prevent it from returning funny offsetTops on the spans */
/* line 287, ../sass/_editor.scss */
.CodeMirror span {
  *vertical-align: text-bottom;
}

@media print {
  /* Hide the cursor when printing */
  /* line 291, ../sass/_editor.scss */
  .CodeMirror div.CodeMirror-cursor {
    visibility: hidden;
  }
}
/* line 295, ../sass/_editor.scss */
.CodeMirror {
  height: 450px;
}

/* line 298, ../sass/_editor.scss */
:-webkit-full-screen {
  background: #f9f9f5;
  padding: 0.5em 1em;
  width: 100%;
  height: 100%;
}

/* line 304, ../sass/_editor.scss */
:-moz-full-screen {
  padding: 0.5em 1em;
  background: #f9f9f5;
  width: 100%;
  height: 100%;
}

/* line 310, ../sass/_editor.scss */
.editor-wrapper {
  font: 16px/1.62 "Helvetica Neue", "Xin Gothic", "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft YaHei", sans-serif;
  color: #2c3e50;
}

/* this is the title */
/* line 315, ../sass/_editor.scss */
.editor-wrapper input.title {
  font: 18px "Helvetica Neue", "Xin Gothic", "Hiragino Sans GB", "WenQuanYi Micro Hei", "Microsoft YaHei", sans-serif;
  background: transparent;
  padding: 4px;
  width: 100%;
  border: none;
  outline: none;
  opacity: 0.6;
}

/* line 324, ../sass/_editor.scss */
.editor-toolbar {
  position: relative;
  opacity: 0.6;
}

/* line 328, ../sass/_editor.scss */
.editor-toolbar:before, .editor-toolbar:after {
  display: block;
  content: ' ';
  height: 1px;
  background-color: #bdc3c7;
  background: -moz-linear-gradient(45deg, #f9f9f9, #bdc3c7, #f9f9f9);
  background: -webkit-linear-gradient(45deg, #f9f9f9, #bdc3c7, #f9f9f9);
  background: -ms-linear-gradient(45deg, #f9f9f9, #bdc3c7, #f9f9f9);
  background: linear-gradient(45deg, #f9f9f9, #bdc3c7, #f9f9f9);
}

/* line 338, ../sass/_editor.scss */
.editor-toolbar:before {
  margin-bottom: 8px;
}

/* line 341, ../sass/_editor.scss */
.editor-toolbar:after {
  margin-top: 8px;
}

/* line 344, ../sass/_editor.scss */
.editor-wrapper input.title:hover, .editor-wrapper input.title:focus, .editor-toolbar:hover {
  opacity: 0.8;
}

/* line 347, ../sass/_editor.scss */
.editor-toolbar a {
  display: inline-block;
  text-align: center;
  text-decoration: none !important;
  color: #2c3e50 !important;
  width: 24px;
  height: 24px;
  margin: 2px;
  border: 1px solid transparent;
  border-radius: 3px;
  cursor: pointer;
}

/* line 359, ../sass/_editor.scss */
.editor-toolbar a:hover, .editor-toolbar a.active {
  background: #fcfcfc;
  border-color: #95a5a6;
}

/* line 363, ../sass/_editor.scss */
.editor-toolbar a:before {
  line-height: 24px;
}

/* line 366, ../sass/_editor.scss */
.editor-toolbar i.separator {
  display: inline-block;
  width: 0;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid white;
  color: transparent;
  text-indent: -10px;
  margin: 0 6px;
}

/* line 375, ../sass/_editor.scss */
.editor-toolbar a.icon-fullscreen {
  position: absolute;
  right: 0;
}

/* line 379, ../sass/_editor.scss */
.editor-statusbar {
  border-top: 1px solid #ece9e9;
  padding: 8px 10px;
  font-size: 12px;
  color: #959694;
  text-align: right;
}

/* line 386, ../sass/_editor.scss */
.editor-statusbar span {
  display: inline-block;
  min-width: 4em;
  margin-left: 1em;
}

/* line 391, ../sass/_editor.scss */
.editor-statusbar .lines:before {
  content: 'lines: ';
}

/* line 394, ../sass/_editor.scss */
.editor-statusbar .words:before {
  content: 'words: ';
}

/* line 397, ../sass/_editor.scss */
.editor-preview {
  position: absolute;
  padding: 4px;
  width: 100%;
  height: 100%;
  top: 0;
  left: 700px;
  background: #f9f9f5;
  z-index: 9999;
  overflow: auto;
  -webkit-transition: left 0.2s ease;
  -moz-transition: left 0.2s ease;
  -ms-transition: left 0.2s ease;
  transition: left 0.2s ease;
}

/* line 412, ../sass/_editor.scss */
.editor-preview-active {
  left: 0;
}

/* line 415, ../sass/_editor.scss */
.editor-preview > p {
  margin-top: 0;
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot");
  src: url("fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon.woff") format("woff"), url("fonts/icomoon.ttf") format("truetype"), url("fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
/* line 13, ../sass/_icomoon.scss */
[data-icon]:before {
  font-family: 'icomoon';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
/* line 31, ../sass/_icomoon.scss */
.icon-plus, .icon-pencil, .icon-remove, .icon-checkmark {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* line 41, ../sass/_icomoon.scss */
.icon-plus:before {
  content: "\e000";
}

/* line 44, ../sass/_icomoon.scss */
.icon-pencil:before {
  content: "\e001";
}

/* line 47, ../sass/_icomoon.scss */
.icon-remove:before {
  content: "\e002";
}

/* line 50, ../sass/_icomoon.scss */
.icon-checkmark:before {
  content: "\e003";
}

/* line 8, ../sass/viridis.scss */
.post-bottom {
  margin-bottom: 35px;
}

/* line 10, ../sass/viridis.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (min-width: 992px) {
  /* line 13, ../sass/viridis.scss */
  body {
    font-size: 14px;
    line-height: 1.5em;
  }
}

/* line 19, ../sass/viridis.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  line-height: 1.4em;
  padding-left: 7px;
  padding-right: 7px;
}

/* line 26, ../sass/viridis.scss */
h1 {
  font-size: 2.6em;
}

/* line 27, ../sass/viridis.scss */
h2 {
  font-size: 2.15em;
}

/* line 28, ../sass/viridis.scss */
h3 {
  font-size: 1.7em;
}

/* line 29, ../sass/viridis.scss */
h4 {
  font-size: 1.25em;
}

/* line 30, ../sass/viridis.scss */
h5 {
  font-size: 1 .85em;
}

/* line 34, ../sass/viridis.scss */
.shareaholic-canvas {
  margin-bottom: 20px;
}

/* line 36, ../sass/viridis.scss */
.usercontrols {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 1000;
}

/* line 37, ../sass/viridis.scss */
.side {
  top: 50px;
  right: 10px;
  position: absolute;
}

/* line 38, ../sass/viridis.scss */
.fb-like-box {
  background: white;
}

/* line 40, ../sass/viridis.scss */
.articlelist footer {
  font-size: 0.8em;
}

/* line 41, ../sass/viridis.scss */
ol {
  list-style-type: decimal;
  padding: 10px 0 10px 20px;
}

/* line 42, ../sass/viridis.scss */
textarea#blogpost_body {
  height: 200px;
}

/* line 43, ../sass/viridis.scss */
textarea#comment_body {
  height: 80px;
}

/* line 44, ../sass/viridis.scss */
#left ul {
  list-style-type: disc;
  padding: 10px 0 10px 20px;
}

/* line 48, ../sass/viridis.scss */
.note {
  float: right;
  color: #696969;
  font-size: 0.7em;
}
/* line 50, ../sass/viridis.scss */
.note a {
  color: #696969;
  text-decoration: underline;
  font-weight: 400;
}

/* line 52, ../sass/viridis.scss */
#overlayContent label {
  float: left;
  clear: left;
}

/* line 53, ../sass/viridis.scss */
textarea {
  width: 98%;
}

/* line 54, ../sass/viridis.scss */
#overlayContent textarea {
  width: 400px;
  height: 200px;
}

/* line 56, ../sass/viridis.scss */
#overlayContent, .overlay_hidden {
  width: 400px;
  background-color: white;
  padding: 5px;
  background-color: #f0f0e6;
  visibility: hidden;
  z-index: 90;
  position: absolute;
}

@media only screen and (min-width: 992px) {
  /* line 66, ../sass/viridis.scss */
  body {
    background: url(/images/design/background.png) repeat;
  }
}

/* line 72, ../sass/viridis.scss */
a {
  color: #0881cb;
}

/* line 73, ../sass/viridis.scss */
#page {
  margin: 0px auto;
}
@media only screen and (min-width: 992px) {
  /* line 73, ../sass/viridis.scss */
  #page {
    width: 994px;
    background: transparent url(/images/design/header.jpg) no-repeat top left;
  }
}

@media only screen and (min-width: 992px) {
  /* line 81, ../sass/viridis.scss */
  div#header {
    width: 746px;
    margin: 0px auto;
  }
}

/* line 87, ../sass/viridis.scss */
div#header nav {
  display: flex;
}
@media only screen and (min-width: 992px) {
  /* line 87, ../sass/viridis.scss */
  div#header nav {
    padding-top: 170px;
    margin-left: 3px;
    padding-left: 20px;
    margin-right: 3px;
    padding-bottom: 10px;
    border-bottom: #896e51 solid 7px;
    overflow: hidden;
    height: 100%;
  }
}

/* line 102, ../sass/viridis.scss */
div#header nav a {
  padding-left: 1em;
  padding-right: 2em;
  font-weight: bold;
  text-decoration: none;
  color: #613a13;
}
@media only screen and (min-width: 992px) {
  /* line 102, ../sass/viridis.scss */
  div#header nav a {
    font-size: 1.2em;
  }
}
/* line 111, ../sass/viridis.scss */
div#header nav a div {
  font-weight: normal;
  font-size: 0.8em;
  color: #808080;
  padding: 7px 0;
}

/* line 121, ../sass/viridis.scss */
div#header nav a ~ a {
  border-left: 1px dashed #424242;
}

/* line 125, ../sass/viridis.scss */
#main {
  clear: both;
  margin: 0px auto;
  overflow: hidden;
}
@media only screen and (min-width: 992px) {
  /* line 125, ../sass/viridis.scss */
  #main {
    width: 746px;
  }
}

/* line 134, ../sass/viridis.scss */
#main {
  padding: 30px 20px;
  overflow: hidden;
  height: 100%;
}
@media only screen and (min-width: 992px) {
  /* line 134, ../sass/viridis.scss */
  #main {
    background: transparent url(/images/design/content-background.png) repeat-y top left;
  }
}

/* line 142, ../sass/viridis.scss */
#main div#left {
  overflow: hidden;
}

/* line 146, ../sass/viridis.scss */
#main div#left .post {
  clear: left;
  margin-bottom: 35px;
}

/* line 152, ../sass/viridis.scss */
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .editor-preview h1, .editor-preview h2, .editor-preview h3, .editor-preview h4, .editor-preview h5, .editor-preview h6 {
  background-color: #a0a642;
  color: white;
  display: inline;
  color: white;
}
/* line 157, ../sass/viridis.scss */
.post h1 a, .post h2 a, .post h3 a, .post h4 a, .post h5 a, .post h6 a, .editor-preview h1 a, .editor-preview h2 a, .editor-preview h3 a, .editor-preview h4 a, .editor-preview h5 a, .editor-preview h6 a {
  color: white;
  text-decoration: none;
}

/* line 162, ../sass/viridis.scss */
#main div#left .post div.notenabled {
  background: red;
  width: 100%;
  color: white;
  line-height: 20px;
  font-weight: bold;
  padding-left: 7px;
}

/* line 164, ../sass/viridis.scss */
#main div#left .post div.author {
  margin-bottom: .5em;
  line-height: 20px;
  color: #818181;
  border-bottom: #818181 1px dashed;
  font-size: 10px;
}

/* line 171, ../sass/viridis.scss */
#main div#left .post p a {
  font-style: italic;
}

/* line 174, ../sass/viridis.scss */
.post blockquote {
  margin-top: 15px;
}
/* line 176, ../sass/viridis.scss */
.post blockquote p {
  font-size: 14px;
  font-style: italic;
}

/* line 182, ../sass/viridis.scss */
.post img {
  max-width: 100%;
}
@media only screen and (min-width: 992px) {
  /* line 182, ../sass/viridis.scss */
  .post img {
    padding: 0px 0px 5px 5px;
    float: right;
  }
}

/* line 189, ../sass/viridis.scss */
.post img.almostfullwidth {
  margin: 5px auto;
  clear: both;
  float: none;
}

/* line 194, ../sass/viridis.scss */
.post img.smaller {
  max-width: 60%;
}

/* line 199, ../sass/viridis.scss */
.post figure img.smaller {
  max-width: 100%;
  float: none;
  margin: 0px auto;
}
/* line 200, ../sass/viridis.scss */
.post figure figcaption {
  text-align: center;
}

/* line 204, ../sass/viridis.scss */
#main div#left .post div.thumbs div.thumbnail {
  padding: 5px;
  overflow: hidden;
  float: left;
}

/* line 205, ../sass/viridis.scss */
#main div#left .post div.thumbs div.thumbnail a {
  width: 125px;
  height: 125px;
  float: left;
  background: white no-repeat 50% 50%;
  display: block;
}

/* line 212, ../sass/viridis.scss */
#main div#left .post div.actions {
  float: right;
  padding: 0;
}

/* line 213, ../sass/viridis.scss */
#main div#left .post div.actions img {
  padding: 0;
  width: 32px;
}

/* line 215, ../sass/viridis.scss */
#main div#left .post img[align="left"] {
  padding: 0px 5px 5px 0px;
}

/* line 216, ../sass/viridis.scss */
#main div#left .post img[align="right"] {
  padding: 0px 0px 5px 5px;
}

/* line 217, ../sass/viridis.scss */
#main div#left .post p {
  margin-top: 15px;
  line-height: 1.2em;
}

/* line 222, ../sass/viridis.scss */
.post_body {
  margin: 15px 0 0 0;
}

/* line 223, ../sass/viridis.scss */
iframe {
  margin: 0 0 15px 0;
}

/* line 225, ../sass/viridis.scss */
#main div#left div.comment {
  margin-top: 15px;
}

/* line 229, ../sass/viridis.scss */
#main div#left div#commentform h3,
#comments h3 {
  background-color: #e9a400;
  color: white;
  margin-top: 20px;
  display: inline;
  color: white;
  margin-bottom: 15px;
}
/* line 235, ../sass/viridis.scss */
#main div#left div#commentform h3 a,
#comments h3 a {
  color: white;
  text-decoration: none;
}

/* line 239, ../sass/viridis.scss */
#comments p {
  margin: 0 0 10px 0;
  line-height: 1.2em;
}

/* line 244, ../sass/viridis.scss */
.comment div.commentheader {
  text-align: left;
  color: #919191;
  border-bottom: 1px dotted #919191;
  margin-bottom: 7px;
}

/* line 250, ../sass/viridis.scss */
.comment div.commentheader a {
  text-decoration: none;
  font-weight: bold;
}

/* line 255, ../sass/viridis.scss */
#main div#left .post ul.postnav {
  margin: 20px 0 0 0;
  padding: 0 0 20px 0;
  list-style-type: none;
  clear: both;
}

/* line 256, ../sass/viridis.scss */
#main div#left .post ul.postnav li a {
  float: left;
  display: block;
  font-size: 10px;
  font-weight: bold;
  text-decoration: underline;
  margin-right: 10px;
  padding-right: 7px;
  background: transparent url(/images/design/next.png) no-repeat 100% 51%;
}

/* line 267, ../sass/viridis.scss */
#main div#right div.box {
  margin-bottom: 30px;
  clear: both;
}
/* line 270, ../sass/viridis.scss */
#main div#right div.box h1, #main div#right div.box h2, #main div#right div.box h3, #main div#right div.box h4, #main div#right div.box h5 {
  padding-left: 0;
}
/* line 271, ../sass/viridis.scss */
#main div#right div.box ul {
  list-style-type: none;
  margin-left: 0;
  padding-left: 5px;
}
/* line 274, ../sass/viridis.scss */
#main div#right div.box a {
  background: transparent url(/images/design/next.png) no-repeat 100% 51%;
  margin-right: 10px;
  font-size: 10px;
  font-weight: bold;
  padding-right: 7px;
}

/* line 282, ../sass/viridis.scss */
#right #ownadbox a {
  background: none !important;
}

/* line 287, ../sass/viridis.scss */
#main div#right div.box #main div#right div#userbox {
  background-image: none;
}

/* line 291, ../sass/viridis.scss */
#main div#right div.box h5 {
  font-size: 14px;
  color: #eba303;
  margin-bottom: 6px;
}
